/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle ul { /*topmost and sub ULs, respectively*/
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	background: white;
	visibility: hidden;
	z-index: 100;
}
.ddsubmenustyle li a {
	display:inline-block;
	width: 160px; /*width of menu (not including side paddings)*/
	color: #fff;
	background-color:#2f3032;
	text-decoration: none;
	padding:5px 8px;
	border-bottom: 1px solid #444444;
	font-family:'PT Sans', arial, serif;
	font-size:14px;
	font-weight:normal;
}
* html .ddsubmenustyle li { /*IE6 CSS hack*/
	display: inline-block;
	width: 160px; /*width of menu (include side paddings of LI A*/
}
.ddsubmenustyle li a:hover {
	background-color:#181818;
	color:#FFF;
	font-family:'PT Sans', arial, serif;
	font-size:14px;
	font-weight:normal;
}
/* ######### Neutral CSS  ######### */

.downarrowpointer { /*CSS for "down" arrow image added to top menu items*/
	padding-left: 4px;
	border: 0;
}
.rightarrowpointer { /*CSS for "right" arrow image added to drop down menu items*/
	position: absolute;
	padding-top: 3px;
	left: 110px;
	border: 0;
}
.ddiframeshim {
	position: absolute;
	z-index: 500;
	background: transparent;
	border-width: 0;
	width: 0;
	height: 0;
	display: block;
}
